<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.family.arm.m3" version="2, 0, 0, 0" producerId="undefined">
    <units>
        <module name="Clobber"/>
        <module name="Exception"/>
        <module name="Hwi"/>
        <module name="IntrinsicsSupport"/>
        <module name="TaskSupport"/>
        <module name="Timer"/>
        <module name="TimestampProvider"/>
        <module name="Power"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="Clobber_asm.sv7M"/>
        <srcFile name="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="TaskSupport.c"/>
        <srcFile name="TaskSupport_asm.sv7M"/>
        <srcFile name="Hwi.c"/>
        <srcFile name="Hwi_asm.sv7M"/>
        <srcFile name="Hwi_asm_switch.sv7M"/>
        <srcFile name="Timer.c"/>
        <srcFile name="TimestampProvider.c"/>
        <srcFile name="Power.c"/>
        <srcFile name="Clobber_asm_gnu.sv7M"/>
        <srcFile name="IntrinsicsSupport_asm_gnu.sv7M"/>
        <srcFile name="TaskSupport_asm_gnu.sv7M"/>
        <srcFile name="Hwi_asm_gnu.sv7M"/>
        <srcFile name="Hwi_asm_switch_gnu.sv7M"/>
        <srcFile name="Clobber_asm_iar.sv7M"/>
        <srcFile name="IntrinsicsSupport_asm_iar.sv7M"/>
        <srcFile name="TaskSupport_asm_iar.sv7M"/>
        <srcFile name="Hwi_asm_iar.sv7M"/>
        <srcFile name="Hwi_asm_switch_iar.sv7M"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.oem3.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm.oem3.dep" src="Clobber_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm.oem3.dep" src="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.oem3.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm.oem3.dep" src="TaskSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.oem3.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm.oem3.dep" src="Hwi_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch.oem3.dep" src="Hwi_asm_switch.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.oem3.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.oem3.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.oem3.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.oem4.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm.oem4.dep" src="Clobber_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm.oem4.dep" src="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.oem4.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm.oem4.dep" src="TaskSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.oem4.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm.oem4.dep" src="Hwi_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch.oem4.dep" src="Hwi_asm_switch.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.oem4.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.oem4.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.oem4.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.oem4f.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm.oem4f.dep" src="Clobber_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm.oem4f.dep" src="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.oem4f.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm.oem4f.dep" src="TaskSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.oem4f.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm.oem4f.dep" src="Hwi_asm.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch.oem4f.dep" src="Hwi_asm_switch.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.oem4f.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.oem4f.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.oem4f.dep" src="Power.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.oem3.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Clobber_asm.oem3.dep" src="Clobber_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm.oem3.dep" src="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TaskSupport.oem3.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm.oem3.dep" src="TaskSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi.oem3.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi_asm.oem3.dep" src="Hwi_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch.oem3.dep" src="Hwi_asm_switch.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Timer.oem3.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.oem3.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Power.oem3.dep" src="Power.c"/>
        <srcFile name="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.oem4.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Clobber_asm.oem4.dep" src="Clobber_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm.oem4.dep" src="IntrinsicsSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TaskSupport.oem4.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm.oem4.dep" src="TaskSupport_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi.oem4.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi_asm.oem4.dep" src="Hwi_asm.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch.oem4.dep" src="Hwi_asm_switch.sv7M"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Timer.oem4.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.oem4.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/smpbios/debug/ti.sysbios.family.arm.m3/Power.oem4.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.om3g.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_gnu.om3g.dep" src="Clobber_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_gnu.om3g.dep" src="IntrinsicsSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.om3g.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_gnu.om3g.dep" src="TaskSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.om3g.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_gnu.om3g.dep" src="Hwi_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_gnu.om3g.dep" src="Hwi_asm_switch_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.om3g.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.om3g.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.om3g.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.om4g.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_gnu.om4g.dep" src="Clobber_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_gnu.om4g.dep" src="IntrinsicsSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.om4g.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_gnu.om4g.dep" src="TaskSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.om4g.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_gnu.om4g.dep" src="Hwi_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_gnu.om4g.dep" src="Hwi_asm_switch_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.om4g.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.om4g.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.om4g.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.om4fg.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_gnu.om4fg.dep" src="Clobber_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_gnu.om4fg.dep" src="IntrinsicsSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.om4fg.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_gnu.om4fg.dep" src="TaskSupport_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.om4fg.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_gnu.om4fg.dep" src="Hwi_asm_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_gnu.om4fg.dep" src="Hwi_asm_switch_gnu.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Timer.om4fg.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TimestampProvider.om4fg.dep" src="TimestampProvider.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.om4fg.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm3.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.orm3.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_iar.orm3.dep" src="Clobber_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_iar.orm3.dep" src="IntrinsicsSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.orm3.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_iar.orm3.dep" src="TaskSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.orm3.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_iar.orm3.dep" src="Hwi_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_iar.orm3.dep" src="Hwi_asm_switch_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.orm3.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.orm4.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_iar.orm4.dep" src="Clobber_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_iar.orm4.dep" src="IntrinsicsSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.orm4.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_iar.orm4.dep" src="TaskSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.orm4.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_iar.orm4.dep" src="Hwi_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_iar.orm4.dep" src="Hwi_asm_switch_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.orm4.dep" src="Power.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4f.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/package/package_ti.sysbios.family.arm.m3.orm4f.dep" src="package/package_ti.sysbios.family.arm.m3.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Clobber_asm_iar.orm4f.dep" src="Clobber_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/IntrinsicsSupport_asm_iar.orm4f.dep" src="IntrinsicsSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport.orm4f.dep" src="TaskSupport.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/TaskSupport_asm_iar.orm4f.dep" src="TaskSupport_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi.orm4f.dep" src="Hwi.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_iar.orm4f.dep" src="Hwi_asm_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Hwi_asm_switch_iar.orm4f.dep" src="Hwi_asm_switch_iar.sv7M"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.m3/Power.orm4f.dep" src="Power.c"/>
        <srcFile name="package/rel/ti_sysbios_family_arm_m3.tar.gz.dep" src="package/rel/ti_sysbios_family_arm_m3.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.arm.elf.M3"
            version="ti.targets.arm.elf.M3{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="em3"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4"
            version="ti.targets.arm.elf.M4{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="ti.targets.arm.elf.M4F"
            version="ti.targets.arm.elf.M4F{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4f"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M3"
            version="iar.targets.arm.M3{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M"
            suffix="rm3"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4"
            version="iar.targets.arm.M4{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4F"
            version="iar.targets.arm.M4F{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4f"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem3"
        profile="debug"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4"
        profile="debug"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4f"
        profile="debug"
        target="ti.targets.arm.elf.M4F"/>
    <library name="lib/smpbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem3"
        profile="smp"
        target="ti.targets.arm.elf.M3"/>
    <library name="lib/smpbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem4"
        profile="smp"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.am3g"
        profile="debug"
        target="gnu.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4fg"
        profile="debug"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm3"
        profile="debug"
        target="iar.targets.arm.M3"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4"
        profile="debug"
        target="iar.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.m3"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4f"
        profile="debug"
        target="iar.targets.arm.M4F"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_family_arm_m3"
        pname="../../../../..//../exports/ti_sysbios_family_arm_m3.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="linkcmd.xdt"/>
        <file name="Hwi__epilogue.h"/>
        <file name="Hwi__prologue.h"/>
        <file name="Hwi_smp.c"/>
        <file name="Hwi_link.xdt"/>
        <file name="doc-files"/>
        <file name="Hwi.xml"/>
        <file name="Timer.xml"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem3"/>
        <file name="package/package_ti.sysbios.family.arm.m3.c"/>
        <file name="Clobber_asm.sv7M"/>
        <file name="IntrinsicsSupport_asm.sv7M"/>
        <file name="TaskSupport.c"/>
        <file name="TaskSupport_asm.sv7M"/>
        <file name="Hwi.c"/>
        <file name="Hwi_asm.sv7M"/>
        <file name="Hwi_asm_switch.sv7M"/>
        <file name="Timer.c"/>
        <file name="TimestampProvider.c"/>
        <file name="Power.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.aem4f"/>
        <file name="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem3"/>
        <file name="lib/smpbios/debug/ti.sysbios.family.arm.m3.aem4"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am3g"/>
        <file name="Clobber_asm_gnu.sv7M"/>
        <file name="IntrinsicsSupport_asm_gnu.sv7M"/>
        <file name="TaskSupport_asm_gnu.sv7M"/>
        <file name="Hwi_asm_gnu.sv7M"/>
        <file name="Hwi_asm_switch_gnu.sv7M"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.am4fg"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm3"/>
        <file name="Clobber_asm_iar.sv7M"/>
        <file name="IntrinsicsSupport_asm_iar.sv7M"/>
        <file name="TaskSupport_asm_iar.sv7M"/>
        <file name="Hwi_asm_iar.sv7M"/>
        <file name="Hwi_asm_switch_iar.sv7M"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.m3.arm4f"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
